## Name

release — Closes a display manager.

## Synopsis

`release` [name]

## DESCRIPTION

Closes a display manager. If invoked with no arguments, the current display manager is closed. Otherwise, name (i.e., the Tcl/Tk path name of the display manager window)is closed.

## EXAMPLES

The two examples show the use of the release command to close either the current display manager (first example) or the one specified with the command (second example).

Example 1. Close the current display manager.

`mged>``release`

Closes the current display manager.

Example 2. Close a specified display manager.

`mged>``release .dm_X0`

Closes .dm_X0.

## AUTHOR

BRL-CAD Team

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.